declare var tva: any;
declare var nva: any;
declare var ova: any;
declare var lva: any;
declare var Z0: any;
declare var a1: any;
declare var h1: any;
declare var mva: any;
export declare let key_number: any;
export declare let key_string: any;
export declare let key_boolean: any;
export declare let key_temporal: any;
export declare let key_location: any;
export declare let key_coordinate: any;
export declare let key_summable: any;
export declare let key_scope: any;
export declare let key_category: any;
export { tva as name__GT_type, nva as key_string_like, ova as key_foreign_KEY, lva as key_primary_KEY, Z0 as key_json, a1 as key_xml, h1 as key_structured, mva as key_unknown };
